/*Creator: Ryan Tarson Website: ryantarson.com updated 6.16.16 added fixed issues with chrome outline also new animations, also preformance update*/
/* Body Styling and Search icon */
.mk-search-trigger{
    position:absolute;
    top:45%;
    left:45%;
    -webkit-transition:color .2s ease-in-out;
    -moz-transition:color .2s ease-in-out;
    -ms-transition:color .2s ease-in-out;
    -o-transition:color .2s ease-in-out;
    transition:color .2s ease-in-out
}

/* Search Overlay */

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform input[type=submit]{
    position:absolute;
    width:30px;
    height:100%;
    background-color:transparent;
    border:0;
    right:0;
    top:0;
}

#mk-fullscreen-searchform:focus{
    outline:none;
    border:none;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform .fullscreen-search-icon{
    font-size:25px;
    position:absolute;
    right:15px;
    width:25px;
    top:30px;
    color:#fff;
    color:rgba(255, 255, 255, .2);
    -webkit-transition:all .2s ease-out;
    -moz-transition:all .2s ease-out;
    -ms-transition:all .2s ease-out;
    -o-transition:all .2s ease-out;
    transition:all .2s ease-out;
}

.fullscreen-search-icon:hover,
.fullscreen-search-icon:focus{
    border:none;
    outline:none;
    color:#fff !important;
    /*  -webkit-transition: transform ease-out .2s;
     -moz-transition: transform ease-out .2s;
     -ms-transition: transform ease-out .2s;
     -o-transition: transform ease-out .2s;
     transition: transform ease-out .2s;
    transform: rotate(180deg);*/
}

#mk-fullscreen-searchform{
    position:relative;
    vertical-align:middle;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input{
    width:800px;
    background-color:transparent;
    -webkit-box-shadow:0 3px 0 0 rgba(255, 255, 255, .1);
    -moz-box-shadow:0 3px 0 0 rgba(255, 255, 255, .1);
    box-shadow:0 3px 0 0 rgba(255, 255, 255, .1);
    border:0;
    text-align:center;
    font-size:35px;
    padding:20px;
    color:#fff;
    -webkit-transition:all .3s ease-out;
    -moz-transition:all .3s ease-out;
    -ms-transition:all .3s ease-out;
    -o-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input:focus{
    border:none;
    outline:none;
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show{
    visibility:visible;
    opacity:1;
}

.mk-fullscreen-search-overlay{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    background-color:rgba(0, 0, 0, .94);
    text-align:center;
    -webkit-transition:all ease-in-out .25s;
    -moz-transition:all ease-in-out .25s;
    -ms-transition:all ease-in-out .25s;
    -o-transition:all ease-in-out .25s;
    transition:all ease-in-out .25s;
}

.mk-animate-element,
.mk-effect-bg-layer,
.mk-fullscreen-search-overlay{
    -webkit-transform:translateZ(0);
    -ms-transform:translateZ(0);
    transform:translateZ(0);
}

.mk-fullscreen-search-overlay{
    z-index:999;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close:link,
.mk-fullscreen-search-overlay .mk-fullscreen-close:visited{
    color:#fff;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close{
    position:absolute;
    right:50px;
    top:70px;
    font-size:26px;
    -webkit-transition:transform ease-out .2s;
    -moz-transition:transform ease-out .2s;
    -ms-transition:transform ease-out .2s;
    -o-transition:transform ease-out .2s;
    transition:transform ease-out .2s;
    transform:rotate(0deg);
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show #mk-fullscreen-search-wrapper{
    opacity:1;
    visibility:visible;
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
    ms-transform:scale(1);
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper{
    display:inline-block;
    max-width:1000px;
    vertical-align:middle;
    text-align:center;
    font-size:18px;
    -webkit-transform:scale(0.9);
    -moz-transform:scale(0.9);
    -ms-transform:scale(0.9);
    -o-transform:scale(0.9);
    transform:scale(0.9);
    ms-transform:scale(0.9);
    opacity:0;
    visibility:hidden;
    -webkit-transition:all ease-in-out .3s;
    -moz-transition:all ease-in-out .3s;
    -ms-transition:all ease-in-out .3s;
    -o-transition:all ease-in-out .3s;
    transition:all ease-in-out .3s;
}

/* Search Button */
#search-button{
    cursor:pointer;
    opacity:1;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -ms-transition:all 400ms;
    -o-transition:all 400ms;
    /* -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
     -ms-transform: rotate(0deg);
     -o-transform: rotate(0deg);
     transform: rotate(0deg);*/
}

#search-button i{
    color:white !important;
    font-size:20px;
    position:absolute;
    left:15px;
    top:15px;
}

#search-button:hover,
.mk-fullscreen-close:hover{
    opacity:0.6;
    /* -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
     -ms-transform: rotate(180deg);
     -o-transform: rotate(180deg);
     transform: rotate(180deg);*/
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -ms-transition:all 400ms;
    -o-transition:all 400ms;
}

#mk-fullscreen-search-input:focus{
    box-shadow:0 3px 0 0 rgba(0, 86, 210, 0.54) !important;
}
